3.1U and 1.9g ok to play SSBB?

Discussion in 'Wii - Hardware, Devices and Utilities' started by airnolds, Sep 27, 2008.

  1. airnolds
    OP

    airnolds Member

    Newcomer
    1
    Oct 17, 2007
    hi! just wanted to ask if will it be ok to play SSBB on my Wii 3.1U with [i think] 1.9g Wiikey?
    do i need to update the Wii or Wiikey before i plug the SSBB?? [the SSBB is p*r*t*d], if so up to what version?

    Sorry for the kind of silly questions but i just wanted to make sure that the unit i got will last long. i also read a lot of stuff on the internet but it all relates to truncha [tuncha?] something, and GCOS things [i will not play GC games and use Homebrew Apps]

    Thanks in advance!
     
  2. ModchipCentral

    ModchipCentral GBAtemp Regular

    Member
    3
    May 15, 2007
    Canada
    You will have to update it to 1.9s to play SSBB.
     
  3. putifreak

    putifreak GBAtemp Regular

    Member
    1
    Jan 30, 2008
    Gambia, The
    No he won´t , because he pirated SSBB. He only will have to update the Wiikey to 1.9s to play the legit SSBB.
     
  4. airnolds
    OP

    airnolds Member

    Newcomer
    1
    Oct 17, 2007
    Okay guys, Thanks for the clarification.. i also read that 1.9s is for Legit SSBB...i will just update to 3.2u via Mario Kart..Thanks again!